body {
	font-family : Tahoma;

}

a {
	text-decoration : none;
	color : Black;
}

.n1 {
	font-weight : bold;
	text-decoration : underline;
}

.n2 {
	font-weight : bold;
	font-size : larger;
	color: white;
}

.l1 {
	text-align : right;
	font-size : smaller;
	font-weight : bolder;
	color: Black;
}

.l2 {
	text-align : right;
	font-size : smaller;
	font-weight : bolder;
	color: White;
}

.l3 {
	text-align : left;
	font-size : smaller;
	font-weight : bolder;
	color: Black;
}

.l4 {
	text-align : left;
	font-size : smaller;
	font-weight : bolder;
	color: White;
}

.meno {
	font-size : smaller;
	font-weight : bold;
}

.meno2 {
	font-size : smaller;
	font-weight : bold;
	color: white;
}

.kontakt {
	font-size : smaller;
	font-weight : bold;
}

.kontakt2 {
	font-size : smaller;
	font-weight : bold;
	color: white;
}

.mail {
	font-weight : bold;
	color: white;
}

.mail2 {
	font-weight : bold;
	color: #AD3950;
}

.obr {
	padding : 20;
	margin : 20;
}

.menu1 {
	border-style : groove;
	background-color : #AD3950;
	text-align : center;
	padding-bottom : 2;
	padding-top : 1;
	padding-left : 5;
	padding-right : 5;
	font-weight : bold;
	width : 180;
	color: black;
}

.menu1_1 {
	border-style : groove;
	background-color : #AD3950;
	text-align : center;
	padding-bottom : 2;
    padding-top : 1;
	padding-left : 5;
	padding-right : 5;
	font-weight : bold;
	width : 180;
	color: white;
}

.menu2 {
	border-style : groove;
	background-color : white;
	text-align : center;
	padding-bottom : 2;
	padding-top : 1;
	padding-left : 5;
	padding-right : 5;
	font-weight : bold;
	width : 180;
	color: black;
}

.menu3 {
	border-style : groove;
	background-color : black;
	text-align : center;
	padding-bottom : 2;
	padding-top : 1;
	padding-left : 5;
	padding-right : 5;
	font-weight : bold;
	width : 180;
	color: white;
}

.menu4 {
	border-style : groove;
	background-color : B09B9F;
	text-align : center;
	padding-bottom : 2;
	padding-top : 1;
	padding-left : 5;
	padding-right : 5;
	font-weight : bold;
	width : 180;
	color: black;
}

.s {
	text-align : right;
	font-size : x-small;
}